package email

import (
	"context"
	//"source.gleipnir.technology/Gleipnir/nidus-sync/platform/types"
)

func ReportMessage(ctx context.Context, user_id int32, report_id, destination, message string) (*int32, error) {
	return nil, nil
}
